[问题]7.04下 的软件安装

为当前最终发行版之前的所有版本提供支持
回复
wthall
帖子: 4
注册时间: 2007-05-18 12:51
送出感谢: 0
接收感谢: 0

[问题]7.04下 的软件安装

#1

帖子 wthall » 2007-05-29 16:18

我看了WIKI和一些置顶,似乎软件安装只能从应用程序 -> 添加/删除,系统->系统管理->新立得软件包管理器这几种方法来安装。
那如果我有一下下载回来的软件包想名字叫做 tgz,tg 什么的怎么办? 比如说我现在一直想安装 那个airocrackpackage?
头像
RegentW
帖子: 1486
注册时间: 2007-02-27 21:47
来自: NN
送出感谢: 2 次
接收感谢: 0

#2

帖子 RegentW » 2007-05-29 16:27

tar xjvf xxxx.tar.gz
cd xxxx
看INSTALL/README
Core i5, 512G + SSD 20G, DDRIII 8G
头像
ttand
帖子: 1743
注册时间: 2005-08-22 14:05
来自: 离开北京
送出感谢: 1 次
接收感谢: 3 次

#3

帖子 ttand » 2007-05-29 16:32

tar gz 的源代码包
自己编译。。
错过好多好贴,没占到广告位后悔啊
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

Re: [问题]7.04下 的软件安装

#4

帖子 stlxv » 2007-05-29 17:32

wthall 写了:我看了WIKI和一些置顶,似乎软件安装只能从应用程序 -> 添加/删除,系统->系统管理->新立得软件包管理器这几种方法来安装。
那如果我有一下下载回来的软件包想名字叫做 tgz,tg 什么的怎么办? 比如说我现在一直想安装 那个airocrackpackage?
1. 解压
2. 看说明
PHP是最好的语言!不服来战!
头像
jarlyyn
论坛版主
帖子: 4671
注册时间: 2006-04-12 18:54
送出感谢: 0
接收感谢: 6 次
联系:

#5

帖子 jarlyyn » 2007-05-29 17:35

如果想自己弄的话
看压缩包里的readme

不然,找人帮你打个deb包就可以了
wthall
帖子: 4
注册时间: 2007-05-18 12:51
送出感谢: 0
接收感谢: 0

#6

帖子 wthall » 2007-06-08 14:16

感谢回复,
不过问题是它里面的README文件仅仅写了一些版本号,UPDATE了什么东东之类的信息。并没有安装方法来的。 还有deb 里面有这个软件包么? 周围没人搞这个,所以才自己一个人鼓捣。
wthall
帖子: 4
注册时间: 2007-05-18 12:51
送出感谢: 0
接收感谢: 0

#7

帖子 wthall » 2007-06-13 10:52

自己顶,有人帮忙么?
cagewang
帖子: 183
注册时间: 2005-09-01 17:24
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 cagewang » 2007-06-13 20:13

我也是遇上这种问题,想在XFCE 桌面下装个主题包.主题包就是garGANTuan.tar.bz2
bobyang
帖子: 120
注册时间: 2005-11-26 19:01
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 bobyang » 2007-06-14 14:03

看INSTALL文件
cameo
帖子: 2
注册时间: 2007-06-12 19:44
送出感谢: 0
接收感谢: 0

#10

帖子 cameo » 2007-06-14 20:00

最简单的方法
./configure
make
make install
前提是装了build-essential包,如果没装的话,先
sudo aptitude install build-essential
这是装源码的常用方法,但大多数软件需要依赖包或需要配参数,因些还是先看看install/readme文档吧
Smallbird
帖子: 42
注册时间: 2007-02-22 9:46
来自: China
送出感谢: 0
接收感谢: 0

#11

帖子 Smallbird » 2007-06-14 21:47

cagewang 写了:我也是遇上这种问题,想在XFCE 桌面下装个主题包.主题包就是garGANTuan.tar.bz2

主题包的安装方法:系统-》首选项-》主题,然后选择安“安装主题”,选中你下载的包
sonchonjay
帖子: 60
注册时间: 2007-04-12 23:20
送出感谢: 0
接收感谢: 0

#12

帖子 sonchonjay » 2007-06-14 23:21

cameo 写了:最简单的方法
./configure
make
make install
前提是装了build-essential包,如果没装的话,先
sudo aptitude install build-essential
这是装源码的常用方法,但大多数软件需要依赖包或需要配参数,因些还是先看看install/readme文档吧


能否解释下这各个步骤都是什么意思!
头像
左转左转左转左
帖子: 554
注册时间: 2007-04-21 19:14
来自: 废都
送出感谢: 0
接收感谢: 0

#13

帖子 左转左转左转左 » 2007-06-14 23:25

sonchonjay 写了:
cameo 写了:最简单的方法
./configure
make
make install
前提是装了build-essential包,如果没装的话,先
sudo aptitude install build-essential
这是装源码的常用方法,但大多数软件需要依赖包或需要配参数,因些还是先看看install/readme文档吧


能否解释下这各个步骤都是什么意思!


先解压,然后按照上面的步骤在“终端”下面一步一步做就是了
我是菜鸟,问出小白问题还请多多包含,砖头拍得不要太重
ubuntu 7.04 64bit
Notepad:/Acer 5112/AMD TL50 64x2(1.6GHz)/ATI Radeon X1300 (128M)/512 RAM 533/80GB 5400rpm SATA/DVD+R/DVD+-RW
回复

回到 “老旧版本支持”